import request from "@/api/request.js"

// 获取区划列表
export function arealist(pid) {
	return request({
		url: `/applet/signinfo/area/list/${pid}`,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}

//提交签约
export function applysave(data) {
	return request({
		url: `/applet/sign/apply/save`,
		method: 'post',
		data: data,
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}

//人群
export function getCrowd(identity) {
	return request({
		url: `/applet/signinfo/getCrowd/${identity}`,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}

//服务包
export function getPackageByCrowdNo(data) {
	return request({
		url: `/applet/signinfo/getPackageByCrowdNo`,
		method: 'post',
		data: data,
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}
